Subject: RE: green card
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 8 Mar 2001 10:31:00 -0800 (PST)

Sevil,

I believe you and Margret Daffin have spoken about the next steps for your 
Green Card.   You will need to start working on you HIB at the begining of 
October 2001.  

If there is any confusion on my part please let me know.

Norma Villarreal
X31545

Below is dicussion between Margret Daffin and Sevil in an e:mail January 26, 
2001:

"Sevil:  First of all we have to get you an HIB visa before we can work on 
getting you the Green Card.

After you get your OPT, contact me sometime in the summer and I will start 
working on your HIB visa which we will obtain in approx. October, 2001.  We 
cannot start the green card process when you are still on an F1 visa - you 
have to be on an HIB visa.  There is no rush - you will have six years on the 
HIB visa - plenty of time in which to get the Green Card."

This was in reference to her note to me, as follows:

"I think I'll have time approximately until the end of 2002 by using cpt and 
opt. this makes almost two years. if we can start green card process now, do 
you think that I would get it before I need H1. In every case, can't we start 
green card before I get H1? Because I don't want to waste these two years 
given the fact that green card process is a long process."

 -----Original Message-----
From:  Yaman, Sevil  
Sent: Thursday, March 08, 2001 3:59 PM
To: Daffin, Margaret
Cc: Norma Villarreal/HOU/ECT@ENRON
Subject: green card

I haven't heard back from any of you regarding my immigration status. Could 
you please get back to me with the information about the initialization of my 
green card process? Thank you.

Sevil Yaman
EB 1943
X58083